lalondedc's picture
Feb 06, 2015
1055 views
Reputation: 1
+1
-2 likes
-1

I NEED MEV COMPATIBILITY!

Hi,

i'm in quebec and i'm FORCED to use the MEV (module d'enregistrement des ventes), i hope that it's posible to have sambaPOS compatible with it.

Anyone as an idea?

maybe an update?

We have already answers to
841 questions
E-Posta Facebook Twitter RSS Skype
Telefon (212) 252 0634